@charset "utf-8";
/* CSS Document */

#header2 {position:absolute; width:100%; min-width:1200px; z-index:999;}
.ht2{width:1200px; margin:0 auto; padding:40px 0; position:relative;}
.ht2 .logo2{text-align:center;}
.ht2 .sns2{position:absolute; top:10px; right:0;}
.ht2 .sns2 li{float:left; margin-right:5px;}
.ht2 .sns2 li:last-child{margin-right:0;}
.hb2{height:50x; overflow:hidden; background:#fff; border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;}
.navi2 li {position:relative; float:left; width:25%; text-align:center;}
.navi2 li > a {display:block; font-size:16px; line-height:50px; color:#363636; font-weight:bold;}
.navi2 li:hover > a {background:#ffa80a; color:#fff;}

.news_ticker {
	width:572px;
	height:46px;
	font-size:14px;
	line-height:46px;
	text-align:center;
	background:#f6ece6;
	border-radius:23px;
	margin:0 auto;
}
.news_ticker a {color:#5c5c5c;}

.hb_wrap2 {
	position:relative;
	width:1200px;
	margin:0 auto;
}
.register_01 {
	position:absolute;
	top:0px;
	left:-39px;
	z-index:100;
}

.navi2 dl {
	position:absolute;
	top:49px;
	left:0;
	width:100%;
	padding:10px 0;
}
.navi2 dd a {
	display:block;
	line-height:30px;
	color:#000;
}
.navi2 dd a:hover {font-weight:bold;}